IBM PowerVM 1060 with VIOS 4.1.1 for Server for POWER10 and HMC for POWER9

Certificate details

Status active
Valid from 02.02.2026
Valid until 02.02.2031
Scheme ๐Ÿ‡ฎ๐Ÿ‡น IT
Manufacturer IBM Corporation
Category Operating Systems
Security level N/A
Protection profiles

Certificate

Extracted keywords

Protocols
SSH, TLS

Certificates
OCSI/CERT/ATS/14/2024/RC

Standards
ISO/IEC 15408

Certification report

Extracted keywords

Symmetric Algorithms
DES
Asymmetric Algorithms
ECC
Protocols
SSH, SSHv2, SSL, TLS, TLS 1.2
Libraries
OpenSSL
Elliptic Curves
P-256, P-384

Security level
EAL4, EAL2
Claims
O.J
Security Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, AGD_BVPP.1, ALC_FLR, ALC_CMC.1, ALC_CMS.1, ALC_TSU_EXT.1, ALC_TSU_EXT.1.1, ALC_BVPP.1, ATE_IND.1, ATE_BVPP.1, AVA_VAN.1, AVA_BVPP.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ASE_OBJ.2, ASE_BVPP.1
Security Functional Requirements (SFR)
FAU_GEN.1
Certificates
OCSI/CERT/ATS/14/2024/RC
Evaluation facilities
atsec

Standards
ISO/IEC 15408, X.509, CCMB-2017-04-001

Cross-references

Incoming

Security target

Extracted keywords

Symmetric Algorithms
AES, HMAC, HMAC-SHA-256, HMAC-SHA-384
Asymmetric Algorithms
ECDHE, ECDH, ECDSA, ECC
Hash functions
SHA-1, SHA-256, SHA-384, SHA-2
Schemes
MAC, Key Exchange
Protocols
SSH, SSHv2, SSL 2.0, SSL 3.0, SSL, SSL v2.0, SSL v3.0, TLS, TLS 1.2, TLS 1.1, TLS 1.0, TLS v1.0, TLS v1.1
Randomness
DRBG, RBG
Libraries
OpenSSL
Block cipher modes
CBC
TLS cipher suites
TLS_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_RSA_WITH_AES_256_GCM_SHA348

Claims
O.VM_ISOLATION, O.VMM_INTEGRITY, O.PLATFORM_INTEGRITY, O.DOMAIN_INTEGRITY, O.MANAGEMENT_ACCESS, O.PATCHED_SOFTWARE, O.VM_ENTROPY, O.AUDIT, O.CORRECTLY_APPLIED_CONFIGURATION, O.RESOURCE_ALLOCATION, T.DATA_LEAKAGE, T.UNAUTHORIZED_UPDATE, T.UNAUTHORIZED_MODIFICATION, T.USER_ERROR, T.VMM_COMPROMISE, T.PLATFORM_COMPROMISE, T.UNAUTHORIZED_ACCESS, T.WEAK_CRYPTO, T.UNPATCHED_SOFTWARE, T.MISCONFIGURATION, T.DENIAL_OF_SERVICE, A.PLATFORM_INTEGRITY, A.PHYSICAL, A.TRUSTED_ADMIN, A.NON_MALICIOUS_USER, OE.CONFIG, OE.PHYSICAL, OE.TRUSTED_ADMIN, OE.NON_MALICIOUS_USER
Security Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_TSU_EXT.1, ALC_TSU_EXT.1.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1
Security Functional Requirements (SFR)
FAU_GEN.1, FAU_SAR.1, FAU_STG.1, FAU_STG_EXT.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_SAR.1.1, FAU_SAR.1.2, FAU_STG.1.1, FAU_STG.1.2, FAU_STG_EXT.1.1, FAU_STG_EXT.1.2, FCS_CKM.1, FCS_CKM.2, FCS_CKM_EXT.4, FCS_COP, FCS_RBG_EXT, FCS_ENT_EXT.1, FCS_TLSS_EXT.1, FCS_TLS_EXT.1, FCS_SSH_EXT.1, FCS_SSHC_EXT.1, FCS_SSHS_EXT.1, FCS_RBG_EXT.1.2, FCS_TLSS_EXT.2, FCS_TLSS_EXT.1.1, FCS_SSH_EXT.1.1, FCS_SSHS_EXT.1.3, FCS_CKM.1.1, FCS_CKM.2.1, FCS_CKM_EXT.4.1, FCS_CKM_EXT.4.2, FCS_COP.1, FCS_RBG_EXT.1, FCS_ENT_EXT.1.1, FCS_ENT_EXT.1.2, FCS_TLSS_EXT.1.2, FCS_TLSS_EXT.1.3, FCS_TLS_EXT.1.1, FCS_SSH_EXT.1.2, FCS_SSH_EXT.1.3, FCS_SSH_EXT.1.4, FCS_SSH_EXT.1.5, FCS_SSH_EXT.1.6, FCS_SSH_EXT.1.7, FCS_SSH_EXT.1.8, FCS_SSHC_EXT.1.1, FCS_SSHS_EXT.1.1, FCS_CKM.4, FDP_HBI_EXT.1, FDP_PPR_EXT.1, FDP_RIP_EXT.1, FDP_RIP_EXT.2, FDP_VMS_EXT.1, FDP_VNC_EXT.1, FDP_HBI_EXT.1.1, FDP_PPR_EXT.1.1, FDP_PPR_EXT.1.2, FDP_PPR_EXT.1.3, FDP_RIP_EXT.1.1, FDP_RIP_EXT.2.1, FDP_VMS_EXT.1.1, FDP_VMS_EXT.1.2, FDP_VMS_EXT.1.3, FDP_VMS_EXT.1.4, FDP_VNC_EXT.1.1, FDP_VNC_EXT.1.2, FIA_PMG_EXT.1, FIA_UAU.5, FIA_AFL_EXT.1, FIA_UIA_EXT.1, FIA_PMG_EXT.1.1, FIA_UAU.5.1, FIA_UAU.5.2, FIA_AFL_EXT.1.1, FIA_AFL_EXT.1.2, FIA_UIA_EXT.1.1, FMT_SMO_EXT.1, FMT_MOF_EXT.1, FMT_SMO_EXT.1.1, FMT_MOF_EXT.1.1, FMT_MOF_EXT.1.2, FMT_SMR.1, FPT_EEM_EXT, FPT_DVD_EXT.1, FPT_HAS_EXT.1, FPT_HCL_EXT.1, FPT_RDM_EXT.1, FPT_TUD_EXT, FPT_VDP_EXT.1, FPT_VIV_EXT.1, FPT_EEM_EXT.1, FPT_TUD_EXT.1, FPT_DVD_EXT.1.1, FPT_HAS_EXT.1.1, FPT_HAS_EXT.1.2, FPT_HCL_EXT.1.1, FPT_RDM_EXT.1.1, FPT_RDM_EXT.1.2, FPT_VDP_EXT.1.1, FPT_VDP_EXT.1.2, FPT_VIV_EXT.1.1, FPT_VIV_EXT.1.2, FPT_STM.1, FPT_EEM_EXT.1.1, FPT_HAS_EXT, FTA_TAB.1, FTA_TAB.1.1, FTP_ITC_EXT.1, FTP_TRP.1, FTP_UIF_EXT.1, FTP_UIF_EXT.2, FTP_ITC_EXT.1.1, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3, FTP_UIF_EXT.1.1, FTP_UIF_EXT.2.1
Evaluation facilities
atsec

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

OCSI/CERT/ATS/14/2024/RC

Extracted SARs

ADV_FSP.1, AGD_BVPP.1, AGD_OPE.1, AGD_PRE.1, ALC_BVPP.1, ALC_CMC.1, ALC_CMS.1, ALC_TSU_EXT.1, ASE_BVPP.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_BVPP.1, ATE_IND.1, AVA_BVPP.1, AVA_VAN.1

Cross-references

Loading...

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Operating Systems",
  "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/FP_cr_powervm_411_vpp_v1.0_en.pdf",
  "dgst": "d187a8c5a80ac376",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "OCSI/CERT/ATS/14/2024/RC",
    "cert_lab": null,
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": "EAL1",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_TSS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_BVPP",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_SPD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_BVPP",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_CCL",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_ECD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_REQ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_INT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_TSU_EXT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_BVPP",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_OBJ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_BVPP",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_BVPP",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "4.1.1"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": {
      "_type": "Set",
      "elements": [
        "e80eb1652a0e6f6a",
        "deb6fe6c7a4a2306",
        "c40ae795865a0dba",
        "ed9c9d74c3710878"
      ]
    },
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": {
        "_type": "Set",
        "elements": [
          "OCSI/CERT/ATS/15/2024/RC"
        ]
      },
      "directly_referencing": null,
      "indirectly_referenced_by": {
        "_type": "Set",
        "elements": [
          "OCSI/CERT/ATS/15/2024/RC"
        ]
      },
      "indirectly_referencing": null
    },
    "scheme_data": null,
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "IBM Corporation",
  "manufacturer_web": "https://www.ibm.com",
  "name": "IBM PowerVM 1060 with VIOS 4.1.1 for Server for POWER10 and HMC for POWER9",
  "not_valid_after": "2031-02-02",
  "not_valid_before": "2026-02-02",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": "FP_cr_powervm_411_vpp_v1.0_en.pdf",
    "cert_frontpage": null,
    "cert_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "IT": {
          "OCSI/CERT/ATS/14/2024/RC": 2
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {},
      "cc_security_level": {},
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "SSH": {
          "SSH": 1
        },
        "TLS": {
          "TLS": {
            "TLS": 1
          }
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "ISO": {
          "ISO/IEC 15408": 2
        }
      },
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "cert_metadata": {
      "/Author": "Tiziano Inzerilli",
      "/CreationDate": "D:20260202185738+01\u002700\u0027",
      "/ModDate": "D:20260202185738+01\u002700\u0027",
      "/Producer": "Microsoft: Print To PDF",
      "/Title": "cr_powervm_411_vpp_v1.0_en.pdf",
      "pdf_file_size_bytes": 172347,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 2
    },
    "report_filename": "cr_powervm_411_vpp_v1.0_en.pdf",
    "report_frontpage": {},
    "report_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECC": {
            "ECC": 4
          }
        }
      },
      "cc_cert_id": {
        "IT": {
          "OCSI/CERT/ATS/14/2024/RC": 32
        }
      },
      "cc_claims": {
        "O": {
          "O.J": 1
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_FSP.1": 2
        },
        "AGD": {
          "AGD_BVPP.1": 1,
          "AGD_OPE.1": 2,
          "AGD_PRE.1": 2
        },
        "ALC": {
          "ALC_BVPP.1": 1,
          "ALC_CMC.1": 2,
          "ALC_CMS.1": 2,
          "ALC_FLR": 2,
          "ALC_TSU_EXT.1": 2,
          "ALC_TSU_EXT.1.1": 1
        },
        "ASE": {
          "ASE_BVPP.1": 1,
          "ASE_CCL.1": 2,
          "ASE_ECD.1": 2,
          "ASE_INT.1": 2,
          "ASE_OBJ.2": 1,
          "ASE_REQ.2": 2,
          "ASE_SPD.1": 2,
          "ASE_TSS.1": 2
        },
        "ATE": {
          "ATE_BVPP.1": 1,
          "ATE_IND.1": 2
        },
        "AVA": {
          "AVA_BVPP.1": 1,
          "AVA_VAN.1": 2
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL2": 2,
          "EAL4": 4
        }
      },
      "cc_sfr": {
        "FAU": {
          "FAU_GEN.1": 2
        }
      },
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "OpenSSL": {
          "OpenSSL": 3
        }
      },
      "crypto_protocol": {
        "SSH": {
          "SSH": 17,
          "SSHv2": 3
        },
        "TLS": {
          "SSL": {
            "SSL": 1
          },
          "TLS": {
            "TLS": 8,
            "TLS 1.2": 1
          }
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {
        "NIST": {
          "P-256": 2,
          "P-384": 2
        }
      },
      "eval_facility": {
        "atsec": {
          "atsec": 4
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "CC": {
          "CCMB-2017-04-001": 1
        },
        "ISO": {
          "ISO/IEC 15408": 4
        },
        "X509": {
          "X.509": 1
        }
      },
      "symmetric_crypto": {
        "DES": {
          "DES": {
            "DES": 1
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "Tiziano Inzerilli",
      "/CreationDate": "D:20260202183810+01\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word per Microsoft 365",
      "/ModDate": "D:20260202183810+01\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word per Microsoft 365",
      "pdf_file_size_bytes": 727395,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "https://www.sogis.eu/",
          "https://www.ibm.com/docs/en/power10?topic=mvis-activating-virtual-io-servers",
          "https://www.ibm.com/servers/eserver/ess/landing/index.html",
          "https://www.ibm.com/support/fixcentral",
          "https://www.commoncriteriaportal.org/"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 31
    },
    "st_filename": "st_powervm_411_vpp_v2.0.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECC": {
            "ECC": 8
          },
          "ECDH": {
            "ECDH": 1,
            "ECDHE": 7
          },
          "ECDSA": {
            "ECDSA": 4
          }
        }
      },
      "cc_cert_id": {},
      "cc_claims": {
        "A": {
          "A.NON_MALICIOUS_USER": 4,
          "A.PHYSICAL": 2,
          "A.PLATFORM_INTEGRITY": 3,
          "A.TRUSTED_ADMIN": 3
        },
        "O": {
          "O.AUDIT": 18,
          "O.CORRECTLY_APPLIED_CONFIGURATION": 6,
          "O.DOMAIN_INTEGRITY": 50,
          "O.MANAGEMENT_ACCESS": 80,
          "O.PATCHED_SOFTWARE": 8,
          "O.PLATFORM_INTEGRITY": 35,
          "O.RESOURCE_ALLOCATION": 16,
          "O.VMM_INTEGRITY": 45,
          "O.VM_ENTROPY": 11,
          "O.VM_ISOLATION": 45
        },
        "OE": {
          "OE.CONFIG": 2,
          "OE.NON_MALICIOUS_USER": 2,
          "OE.PHYSICAL": 2,
          "OE.TRUSTED_ADMIN": 2
        },
        "T": {
          "T.DATA_LEAKAGE": 4,
          "T.DENIAL_OF_SERVICE": 3,
          "T.MISCONFIGURATION": 3,
          "T.PLATFORM_COMPROMISE": 3,
          "T.UNAUTHORIZED_ACCESS": 3,
          "T.UNAUTHORIZED_MODIFICATION": 3,
          "T.UNAUTHORIZED_UPDATE": 3,
          "T.UNPATCHED_SOFTWARE": 3,
          "T.USER_ERROR": 2,
          "T.VMM_COMPROMISE": 4,
          "T.WEAK_CRYPTO": 3
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_FSP.1": 1
        },
        "AGD": {
          "AGD_OPE.1": 1,
          "AGD_PRE.1": 1
        },
        "ALC": {
          "ALC_CMC.1": 1,
          "ALC_CMS.1": 1,
          "ALC_TSU_EXT.1": 10,
          "ALC_TSU_EXT.1.1": 2
        },
        "ASE": {
          "ASE_CCL.1": 1,
          "ASE_ECD.1": 1,
          "ASE_INT.1": 1,
          "ASE_OBJ.2": 1,
          "ASE_REQ.2": 1,
          "ASE_SPD.1": 1,
          "ASE_TSS.1": 1
        },
        "ATE": {
          "ATE_IND.1": 1
        },
        "AVA": {
          "AVA_VAN.1": 1
        }
      },
      "cc_security_level": {},
      "cc_sfr": {
        "FAU": {
          "FAU_GEN.1": 17,
          "FAU_GEN.1.1": 1,
          "FAU_GEN.1.2": 1,
          "FAU_SAR.1": 9,
          "FAU_SAR.1.1": 1,
          "FAU_SAR.1.2": 1,
          "FAU_STG.1": 9,
          "FAU_STG.1.1": 1,
          "FAU_STG.1.2": 1,
          "FAU_STG_EXT.1": 14,
          "FAU_STG_EXT.1.1": 1,
          "FAU_STG_EXT.1.2": 1
        },
        "FCS": {
          "FCS_CKM.1": 21,
          "FCS_CKM.1.1": 6,
          "FCS_CKM.2": 20,
          "FCS_CKM.2.1": 1,
          "FCS_CKM.4": 16,
          "FCS_CKM_EXT.4": 20,
          "FCS_CKM_EXT.4.1": 1,
          "FCS_CKM_EXT.4.2": 1,
          "FCS_COP": 76,
          "FCS_COP.1": 15,
          "FCS_ENT_EXT.1": 14,
          "FCS_ENT_EXT.1.1": 1,
          "FCS_ENT_EXT.1.2": 1,
          "FCS_RBG_EXT": 37,
          "FCS_RBG_EXT.1": 7,
          "FCS_RBG_EXT.1.2": 1,
          "FCS_SSHC_EXT.1": 18,
          "FCS_SSHC_EXT.1.1": 1,
          "FCS_SSHS_EXT.1": 17,
          "FCS_SSHS_EXT.1.1": 1,
          "FCS_SSHS_EXT.1.3": 1,
          "FCS_SSH_EXT.1": 16,
          "FCS_SSH_EXT.1.1": 2,
          "FCS_SSH_EXT.1.2": 1,
          "FCS_SSH_EXT.1.3": 1,
          "FCS_SSH_EXT.1.4": 1,
          "FCS_SSH_EXT.1.5": 1,
          "FCS_SSH_EXT.1.6": 1,
          "FCS_SSH_EXT.1.7": 1,
          "FCS_SSH_EXT.1.8": 1,
          "FCS_TLSS_EXT.1": 11,
          "FCS_TLSS_EXT.1.1": 2,
          "FCS_TLSS_EXT.1.2": 2,
          "FCS_TLSS_EXT.1.3": 1,
          "FCS_TLSS_EXT.2": 1,
          "FCS_TLS_EXT.1": 9,
          "FCS_TLS_EXT.1.1": 1
        },
        "FDP": {
          "FDP_HBI_EXT.1": 13,
          "FDP_HBI_EXT.1.1": 1,
          "FDP_PPR_EXT.1": 17,
          "FDP_PPR_EXT.1.1": 1,
          "FDP_PPR_EXT.1.2": 1,
          "FDP_PPR_EXT.1.3": 1,
          "FDP_RIP_EXT.1": 14,
          "FDP_RIP_EXT.1.1": 1,
          "FDP_RIP_EXT.2": 14,
          "FDP_RIP_EXT.2.1": 1,
          "FDP_VMS_EXT.1": 20,
          "FDP_VMS_EXT.1.1": 4,
          "FDP_VMS_EXT.1.2": 1,
          "FDP_VMS_EXT.1.3": 1,
          "FDP_VMS_EXT.1.4": 1,
          "FDP_VNC_EXT.1": 17,
          "FDP_VNC_EXT.1.1": 1,
          "FDP_VNC_EXT.1.2": 1
        },
        "FIA": {
          "FIA_AFL_EXT.1": 13,
          "FIA_AFL_EXT.1.1": 1,
          "FIA_AFL_EXT.1.2": 1,
          "FIA_PMG_EXT.1": 14,
          "FIA_PMG_EXT.1.1": 1,
          "FIA_UAU.5": 13,
          "FIA_UAU.5.1": 1,
          "FIA_UAU.5.2": 1,
          "FIA_UIA_EXT.1": 16,
          "FIA_UIA_EXT.1.1": 1
        },
        "FMT": {
          "FMT_MOF_EXT.1": 12,
          "FMT_MOF_EXT.1.1": 3,
          "FMT_MOF_EXT.1.2": 1,
          "FMT_SMO_EXT.1": 12,
          "FMT_SMO_EXT.1.1": 1,
          "FMT_SMR.1": 6
        },
        "FPT": {
          "FPT_DVD_EXT.1": 13,
          "FPT_DVD_EXT.1.1": 1,
          "FPT_EEM_EXT": 28,
          "FPT_EEM_EXT.1": 4,
          "FPT_EEM_EXT.1.1": 1,
          "FPT_HAS_EXT": 1,
          "FPT_HAS_EXT.1": 13,
          "FPT_HAS_EXT.1.1": 1,
          "FPT_HAS_EXT.1.2": 1,
          "FPT_HCL_EXT.1": 12,
          "FPT_HCL_EXT.1.1": 1,
          "FPT_RDM_EXT.1": 13,
          "FPT_RDM_EXT.1.1": 1,
          "FPT_RDM_EXT.1.2": 1,
          "FPT_STM.1": 10,
          "FPT_TUD_EXT": 33,
          "FPT_TUD_EXT.1": 12,
          "FPT_VDP_EXT.1": 17,
          "FPT_VDP_EXT.1.1": 1,
          "FPT_VDP_EXT.1.2": 1,
          "FPT_VIV_EXT.1": 13,
          "FPT_VIV_EXT.1.1": 1,
          "FPT_VIV_EXT.1.2": 1
        },
        "FTA": {
          "FTA_TAB.1": 10,
          "FTA_TAB.1.1": 1
        },
        "FTP": {
          "FTP_ITC_EXT.1": 17,
          "FTP_ITC_EXT.1.1": 1,
          "FTP_TRP.1": 13,
          "FTP_TRP.1.1": 2,
          "FTP_TRP.1.2": 1,
          "FTP_TRP.1.3": 1,
          "FTP_UIF_EXT.1": 10,
          "FTP_UIF_EXT.1.1": 1,
          "FTP_UIF_EXT.2": 10,
          "FTP_UIF_EXT.2.1": 1
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 1
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "OpenSSL": {
          "OpenSSL": 13
        }
      },
      "crypto_protocol": {
        "SSH": {
          "SSH": 120,
          "SSHv2": 5
        },
        "TLS": {
          "SSL": {
            "SSL": 1,
            "SSL 2.0": 1,
            "SSL 3.0": 1,
            "SSL v2.0": 1,
            "SSL v3.0": 1
          },
          "TLS": {
            "TLS": 76,
            "TLS 1.0": 1,
            "TLS 1.1": 2,
            "TLS 1.2": 12,
            "TLS v1.0": 1,
            "TLS v1.1": 1
          }
        }
      },
      "crypto_scheme": {
        "KEX": {
          "Key Exchange": 1
        },
        "MAC": {
          "MAC": 3
        }
      },
      "device_model": {},
      "ecc_curve": {
        "NIST": {
          "P-256": 36,
          "P-384": 36,
          "P-512": 1,
          "P-521": 20,
          "secp256r1": 1,
          "secp384r1": 1,
          "secp521r1": 1
        }
      },
      "eval_facility": {
        "atsec": {
          "atsec": 2
        }
      },
      "hash_function": {
        "SHA": {
          "SHA1": {
            "SHA-1": 9
          },
          "SHA2": {
            "SHA-2": 1,
            "SHA-256": 14,
            "SHA-384": 5
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "DRBG": 4
        },
        "RNG": {
          "RBG": 2
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "FIPS": {
          "FIPS 186-4": 1,
          "FIPS 186-5": 2,
          "FIPS PUB 180-4": 4,
          "FIPS PUB 186-5": 8,
          "FIPS186-5": 2
        },
        "NIST": {
          "NIST SP 800-38A": 3,
          "NIST SP 800-38D": 3,
          "NIST SP 800-57": 2
        },
        "PKCS": {
          "PKCS1": 1
        },
        "RFC": {
          "RFC 2818": 1,
          "RFC 4251": 2,
          "RFC 4252": 4,
          "RFC 4253": 5,
          "RFC 4344": 2,
          "RFC 5246": 1,
          "RFC 5280": 2,
          "RFC 5288": 2,
          "RFC 5289": 3,
          "RFC 5656": 5,
          "RFC 6066": 2,
          "RFC 6668": 2,
          "RFC 8017": 6,
          "RFC2818": 1,
          "RFC5246": 1,
          "RFC5280": 1,
          "RFC8017": 2
        },
        "X509": {
          "X.509": 13
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 8
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 3,
            "HMAC-SHA-256": 5,
            "HMAC-SHA-384": 5
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {
        "TLS": {
          "TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 6,
          "TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 6,
          "TLS_RSA_WITH_AES_256_GCM_SHA348": 1,
          "TLS_RSA_WITH_AES_256_GCM_SHA384": 5
        }
      },
      "vendor": {},
      "vulnerability": {}
    },
    "st_metadata": {
      "/Author": "atsec corporation",
      "/CreationDate": "D:20260119123603-03\u002700\u0027",
      "/Creator": "Generated by CCTool version 3.2.2",
      "/Keywords": "PowerVM, HMC, VIOS, virtualization, hypervisor, partition",
      "/Producer": "Apache FOP Version SVN",
      "/Subject": "IBM PowerVM 1060 with VIOS 4.1.1 for Server for POWER10 and HMC for Power9",
      "/Title": "IBM PowerVM 1060 with VIOS 4.1.1 for Server for POWER10 and HMC for POWER9 Security Target (version  as of  2025-07-21 )",
      "pdf_file_size_bytes": 741543,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "https://www.niap-ccevs.org/technical-decisions/TD0726",
          "https://www.niap-ccevs.org/technical-decisions/TD0770",
          "https://www.niap-ccevs.org/technical-decisions/TD0499",
          "https://www.niap-ccevs.org/technical-decisions/TD0844",
          "https://www.niap-ccevs.org/technical-decisions/TD0721",
          "https://www.niap-ccevs.org/technical-decisions/TD0909",
          "https://www.niap-ccevs.org/protectionprofiles/458",
          "https://www.niap-ccevs.org/protectionprofiles/439",
          "https://www.niap-ccevs.org/technical-decisions/TD0874",
          "https://files.openpower.foundation/s/XFgfMaqLMD5Bcm8",
          "http://www.commoncriteriaportal.org/files/ccfiles/CCPART2V3.1R5.pdf",
          "https://www.niap-ccevs.org/technical-decisions/TD0469",
          "https://www.niap-ccevs.org/technical-decisions/TD0739",
          "https://www.niap-ccevs.org/protectionprofiles/459",
          "https://www.niap-ccevs.org/technical-decisions/TD0905",
          "https://www.niap-ccevs.org/technical-decisions/TD0442",
          "http://www.commoncriteriaportal.org/files/ccfiles/CCPART3V3.1R5.pdf",
          "https://www.niap-ccevs.org/technical-decisions/TD0936",
          "https://www.niap-ccevs.org/technical-decisions/TD0779",
          "https://www.niap-ccevs.org/technical-decisions/TD0615",
          "https://www.niap-ccevs.org/technical-decisions/TD0814",
          "https://www.niap-ccevs.org/technical-decisions/TD0513",
          "http://www.commoncriteriaportal.org/files/ccfiles/CCPART1V3.1R5.pdf"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 88
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": [
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/MOD_SV_v1.0.pdf",
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pkg_ssh_v1.0.pdf",
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/PKG_TLS_V1.1.pdf",
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/PP_VIRTUALIZATION_BASE_V1.1.pdf"
    ]
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/cr_powervm_411_vpp_v1.0_en.pdf",
  "scheme": "IT",
  "security_level": {
    "_type": "Set",
    "elements": []
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_powervm_411_vpp_v2.0.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "4db08ba96f0bbf07b82523fcb2863f2b09d6340209589f72d0580201831646bb",
      "source_hash": "bde42243fe98b232b452b9385ccd2f5d0500cd5b54ef88fd06e95b94c8ac5769",
      "txt_hash": "054518f972d74ac4b75cbe0a4abc453fd6b412cccd2be29d299c3af00a814d4d"
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "994f739b7a598b2dc963fae08c8584c660dab6dd451b34d94c65323c983de25e",
      "source_hash": "2ceda9e6893914d4c79f9c054ff36679f96b244ddfffbec4c8f54288bb724d21",
      "txt_hash": "a6dcba69a1437a7c39a580fbf0cda7177e4c545df13d25ce1fdb9c53ad65334a"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "738b4b9fc490a3ff6d08763e6df610d384517fb9a67a23375bbeea906054405f",
      "source_hash": "b6422c998667c820a319d12d43fd7d3e38c3528c27a045de81ee93a6f6573f4e",
      "txt_hash": "34424125aa0234bef7b13dec23afb6c79840e69a7f115ec7b230cf17a354e4a7"
    }
  },
  "status": "active"
}